@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0}

#bg{
width:1349px;
height:800px;
background:url(Picture016.jpg);
margin:0 auto;	
text-align: center;

}
#bg a {text-align: center;    top: 210px !important;	border: medium none !important;	}	#bg a  img{	border:none !important;	}
.textandheader{float: left;
left: 19%;
position: absolute;
text-align: center;
top: 22% !important;
border: medium none !important;}
.nameandcomingsoon{
color: gray;
font-size: 86px;
}
.left{
font-size: 88px;
color:red;
font-weight: bold;
}
.right{
color: #002146;
font-size: 52px;
font-weight: bold;
}
.contactusdetail{color: #002146;
font-weight: bold;
font-size: 26px;}
.contactusdetail a{text-align: center;
top: 210px !important;
border: medium none !important;
color:red;}
.seprator{color: gray;
font-size: 86px;}